@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

body { -webkit-text-size-adjust: 100%; color: #fff; font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", 'MS PGothic', sans-serif; background-color: #000; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; }
@media only screen and (max-width: 480px) { body { letter-spacing: 0em; } }

a { text-decoration: underline; color: #fff; }
a:active, a:hover { color: #d3d3d3; }

#pageTop { position: fixed; width: 140px; height: 30px; border: #ccc 1px solid; background-color: #fff; background-image: url(/mail/newsletter/common/images/btn-top.png); background-repeat: no-repeat; background-position: 0 0; background-size: 140px 30px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 1%; bottom: 46px; }

#pageTop a { display: block; width: 140px; height: 30px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

footer { background-color: #000; text-align: center; letter-spacing: 0; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; color: #fff; }

.sp { display: none; }

@media only screen and (max-width: 720px) { .tab { display: none !important; }
  .sp { display: inherit; } }
@media only screen and (max-width: 480px) { .pc { display: none !important; }
  .sp { display: inherit; } }
/* layout Style */
header { width: 100%; padding: 0; margin: 0; background-color: #000; border-bottom: 1px solid #686868; overflow: hidden; }
header h1 { margin: 35px auto 20px; max-width: 200px; }
header h1 img { width: 100%; }
@media only screen and (max-width: 720px) { header h1 { margin: 20px auto 10px; max-width: 100px; } }

h1.cc2016 { margin: 60px auto 60px; max-width: 666px; }
h1.cc2016 img { width: 100%; }
@media only screen and (max-width: 720px) { h1.cc2016 { margin: 30px auto 30px; max-width: 300px; } }

.si { margin-bottom: 80px; }
@media only screen and (max-width: 480px) { .si { margin-bottom: 60px; } }
.si .wrap { margin: 0 auto 0; max-width: 900px; overflow: hidden; }
.si .wrap figure { float: left; width: 70%; }
.si .wrap figure img { width: 402px; margin-left: 100px; }
@media only screen and (max-width: 900px) { .si .wrap figure { float: none; width: 310px; margin: 0 auto 20px; }
  .si .wrap figure img { margin-left: 0; width: 100%; } }
.si .wrap figcaption { float: right; width: 30%; }
.si .wrap figcaption img { width: 254px; margin-left: -60px; }
@media only screen and (max-width: 900px) { .si .wrap figcaption { float: none; width: 310px; margin: 0 auto; }
  .si .wrap figcaption img { margin-left: 0; } }

.aqua { margin-bottom: 80px; }
@media only screen and (max-width: 480px) { .aqua { margin-bottom: 60px; } }
.aqua .wrap { margin: 0 auto 0; max-width: 900px; overflow: hidden; }
.aqua .wrap figure { float: left; width: 70%; }
.aqua .wrap figure img { width: 495px; margin-left: 20px; margin-top: 60px; }
@media only screen and (max-width: 900px) { .aqua .wrap figure { float: none; width: 310px; margin: 0 auto 20px; }
  .aqua .wrap figure img { margin: 0; width: 100%; } }
.aqua .wrap figcaption { float: right; width: 30%; }
.aqua .wrap figcaption img { width: 280px; margin-left: -60px; }
@media only screen and (max-width: 900px) { .aqua .wrap figcaption { float: none; width: 310px; margin: 0 auto; }
  .aqua .wrap figcaption img { margin: 0; } }

.gio { margin-bottom: 80px; }
@media only screen and (max-width: 480px) { .gio { margin-bottom: 60px; } }
.gio .wrap { margin: 0 auto 0; max-width: 900px; overflow: hidden; }
.gio .wrap figure { float: left; width: 70%; }
.gio .wrap figure img { width: 490px; margin-left: 20px; margin-top: 60px; }
@media only screen and (max-width: 900px) { .gio .wrap figure { float: none; width: 310px; margin: 0 auto 20px; }
  .gio .wrap figure img { margin: 0; width: 100%; } }
.gio .wrap figcaption { float: right; width: 30%; }
.gio .wrap figcaption img { width: 238px; margin-left: -60px; }
@media only screen and (max-width: 900px) { .gio .wrap figcaption { float: none; width: 310px; margin: 0 auto; }
  .gio .wrap figcaption img { margin: 0; } }

.btnShop { position: relative; margin: 20px auto 0; max-width: 775px; border-bottom: 1px solid #e7dcb6; border-top: 1px solid #e7dcb6; cursor: pointer; color: #ffedaa; background-color: #000; }
@media only screen and (max-width: 480px) { .btnShop { margin: 20px auto 0; width: 310px; } }
.btnShop:hover { background-color: #ccab46; color: #fff; }
.btnShop p { text-align: center; padding: 8px 0; font-size: 14px; font-size: 0.875rem; }
@media only screen and (max-width: 480px) { .btnShop p { font-size: 12px; font-size: 0.75rem; padding: 8px 0; } }
.btnShop p:before { content: ''; background: url("../images/icon-plus.png") 80% 50% no-repeat; display: block; position: absolute; top: 0; right: 0; height: 38px; width: 100px; }
@media only screen and (max-width: 480px) { .btnShop p:before { height: 34px; background: url("../images/icon-plus@2x.png") 80% 50% no-repeat; background-size: 10px 10px; } }
.btnShop p.active:before { content: ''; background: url("../images/icon-minus.png") 80% 50% no-repeat; display: block; position: absolute; top: 0; right: 0; height: 38px; width: 100px; }
@media only screen and (max-width: 480px) { .btnShop p.active:before { height: 34px; } }

.list { border: 1px solid #e7dcb6; background-color: #000; display: none; overflow: hidden; max-width: 760px; margin: 6px auto 0; padding: 0 0 15px 15px; line-height: 1.61; }
@media only screen and (max-width: 480px) { .list { width: 305px; padding: 0 0 5px 5px; } }
.list h3 { font-size: 12px; font-size: 0.75rem; margin-top: 10px; margin-bottom: 5px; }
.list h3:first-child { margin-top: 20px; }
@media only screen and (max-width: 480px) { .list h3 { margin-top: 5px; margin-left: 5px; }
  .list h3:first-child { margin-top: 10px; } }
.list ul { padding: 0 0 5px 5px; overflow: hidden; }
.list ul li { float: left; font-size: 10px; font-size: 0.625rem; margin-bottom: 10px; width: 25%; }
@media only screen and (max-width: 480px) { .list ul li { width: 50%; } }

address { margin: 0; padding: 50px 0 30px; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; border-top: 1px solid #1a1a1a; border-bottom: 1px solid #1a1a1a; text-align: center; color: #fff; }
@media only screen and (max-width: 480px) { address { padding: 30px 10px 40px; letter-spacing: 0em; } }
address dl { margin: 0 auto 0; max-width: 900px; padding-bottom: 20px; }
address dl dt { font-weight: bold; display: block; }
address dl dd { display: block; }
address a { color: #fff; }
address p { letter-spacing: 0.05em; margin-top: 20px; }
address p:before { content: ' '; width: 15px; height: 15px; background: url("../images/icon-fb.png") no-repeat; display: inline-block; margin-right: 5px; }

/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; height: 40px; overflow: hidden; }
nav #navWrapper { max-width: 900px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 720px) { nav { height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav #navWrapper { width: 100%; }
  nav #navWrapper li.newsletterTop { margin: 0; float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
